Auteur Topic: foutmelding update Esu lokprogrammer  (gelezen 186 keer)

Online 755philippe

  • Forumlid
  • Berichten: 1.002
  • Voornaam: philippe
foutmelding update Esu lokprogrammer
« Gepost op: 05 september 2018, 09:09:05 am »
Hallo allemaal,
Sinds vorige week is versie 4.7.2 beschikbaar voor de lokprogrammer. Ik wou deze update en aan mijn lokprogrammer toevoegen maar kreeg volgende foutmelding

   

Heeft iemand een idee hoe dit op te lossen. Mijn lokprogrammer update dit niet meer automatisch alhoewel automatische updates aangevinkt staat.
Mvg

755philippe

   

Offline bellejt

  • Forumlid
  • Berichten: 2.134
  • Graag een glaasje wijn
    • http://www.johnnyrail.net
  • Voornaam: Johnny
Re: foutmelding update Esu lokprogrammer
« Reactie #1 Gepost op: 05 september 2018, 09:20:51 am »
manueel downloaden en installeren terwijl locprogramme rniet draait
groetjes,salutations,greetings,Johnny

Online 755philippe

  • Forumlid
  • Berichten: 1.002
  • Voornaam: philippe
Re: foutmelding update Esu lokprogrammer
« Reactie #2 Gepost op: 05 september 2018, 09:53:50 am »
Hallo,
Ik had inderdaad mijn lokprogrammer op staan waardoor het niet lukte. Fout van mij. Het downloaden is manueel gelukt.
Nu is de vraag of ik dit zoals hij dat vroeger deed terug de updates automatisch kan laten uitvoeren bij het opstarten ???
Mvg

755philippe

Offline bellejt

  • Forumlid
  • Berichten: 2.134
  • Graag een glaasje wijn
    • http://www.johnnyrail.net
  • Voornaam: Johnny
Re: foutmelding update Esu lokprogrammer
« Reactie #3 Gepost op: 05 september 2018, 10:08:21 am »
normaal lukt dat wel maar af en toe gaat het niet.ik doe het manueel dan heb ik ook de neuwe versie op HDD staan indien er iets misgaat
groetjes,salutations,greetings,Johnny

Online 755philippe

  • Forumlid
  • Berichten: 1.002
  • Voornaam: philippe
Re: foutmelding update Esu lokprogrammer
« Reactie #4 Gepost op: 05 september 2018, 15:46:32 pm »
Bedankt voor de info.
Mvg

755philippe